
/* common */
/* -------------------------------------------------------- */

#contents {
	width: 945px;
	background: url(../img/bg_title.jpg) no-repeat left top;
}




/* block */
/* -------------------------------------------------------- */

/* block-01 */

.block-01 {
	width: 667px;
	margin: 0 0 45px 10px;
	background: url(../img/bg_01b.gif) repeat-y left top;
}
.block-01a {
	width: 667px;
	background: url(../img/bg_01a.gif) no-repeat left top;
}
.block-01b {
	width: 667px;
	padding: 15px 0 35px 0;
	background: url(../img/bg_01c.gif) no-repeat left bottom;
}

.block-01 .inner-01 {
	width: 639px;
	height: 205px;
	margin-left: 14px;
	overflow: hidden;
}
.block-01 .inner-01 .l-block,
.block-01 .inner-01 .r-block {
	width: 294px;
}
.block-01 .inner-01 dl {
	width: 294px;
	font-size: 14px;
	line-height: 140%;
	margin-bottom: 5px;
}
.block-01 .inner-01 dt {
	font-weight: bold;
}

.block-01 .inner-02 {
	width: 608px;
	margin-left: 29px;
}
.block-01 .inner-02 .l-block,
.block-01 .inner-02 .r-block {
	width: 264px;
}
.block-01 .inner-02 dl {
	line-height: 150%;
}


/* block-02 */

.block-02 {
	width: 668px;
	margin: 0 0 25px 10px;
}
.block-02 h4 {
	margin: 0 0 15px 0;
}
.block-02 dl.list1 {
	font-size: 14px;
	line-height: 150%;
	margin: 0 10px;
}
.block-02 dl.list1 dt {
	font-weight: bold;
	color: #004918;
}

.block-02 .inner-01 {
	width: 668px;
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: dotted 1px #909090;
}
.block-02 .inner-01 .l-block,
.block-02 .inner-01 .r-block {
	width: 330px;
}

.block-02 .inner-02 {
	width: 310px;
	margin-left: 10px;
	padding: 8px 0;
	background: url(../img/bg_02.gif) repeat-y left top;
	border-top: solid 1px #ebebeb;
	border-bottom: solid 1px #ebebeb;
}
.block-02 .inner-02a {
	margin: 0 12px;
}
.block-02 .inner-02 p,
.block-02 .inner-02 dl {
	line-height: 150%;
}


/* block-03 */

.block-03 {
	width: 668px;
	margin: 0 0 25px 10px;
}
.block-03 h4 {
	margin: 0 0 15px 0;
}
.block-03 dl.list1 {
	font-size: 14px;
	line-height: 150%;
	margin: 0 10px;
}
.block-03 dl.list1 dt {
	font-weight: bold;
	color: #004918;
}
.block-03 .l-block,
.block-03 .r-block {
	width: 310px;
}

.block-03 .inner-01 {
	width: 667px;
	margin: 0 0 25px 0;
	padding: 14px 0;
	background: url(../img/bg_03.gif) repeat-y left top;
	border-top: solid 1px #ebebeb;
	border-bottom: solid 1px #ebebeb;
}
.block-03 .inner-01a {
	width: 630px;
	margin-left: 18px;
}
.block-03 .line {
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: dotted 1px #cccccc;
}

.block-03 .inner-02 {
	width: 667px;
	margin: 0 0 25px 0;
	padding: 14px 0;
	background: url(../img/bg_04.gif) repeat-y left top;
	border-top: solid 1px #ebebeb;
	border-bottom: solid 1px #ebebeb;
}
.block-03 .inner-02a {
	width: 630px;
	margin-left: 18px;
}

.block-03 .inner-03 {
	width: 290px;
	margin-left: 10px;
	padding: 8px 0;
	background: #f4f4f4;
	border: solid 1px #e8eaeb;
}
.block-03 .inner-03a {
	margin: 0 12px;
}
.block-03 .inner-03 p,
.block-03 .inner-03 dl {
	line-height: 150%;
}
